/*
Theme Name: platform_dcart
Author: platform + Des Connor
Template: platform
Version: 1
*/
@import url("../platform/style.css");

.post-excerpt {
	padding-right: 2em;
}
#sidebar_primary {
	border-left: 2px solid #5a98ff;
	padding-left: 2em;
}
#subnav {
	display: none;
}
.current_posts_info {
	display: none;
}
.continue_reading_link {
	display: none;
}
#page {
	margin-top: -2px;
}
.entry-title {font-size: 1.7em;}
.entry-title a {font-size:.9em;}
